SMCROUTE(8)

NAME
smcroute - smcroute

SYNOPSIS
smcroute [OPTIONS] [ARGS]

DESCRIPTION

-d  Start daemon

-k  Kill a running daemon

-h  This help text

-v  Show version

-a ARGS
    Add a multicast route

-r ARGS
    Remove a multicast route

-j ARGS
    Join a multicast group

-l ARGS
    Leave a multicast group

<------------- INBOUND -------------->
    <----- OUTBOUND ------>

-a <IFNAME> <SOURCE-IP> <MULTICAST-GROUP>
    <IFNAME> [<IFNAME> ...]

-r <IFNAME> <SOURCE-IP> <MULTICAST-GROUP>

-j <IFNAME> <MULTICAST-GROUP>

-l <IFNAME> <MULTICAST-GROUP>

NOTE: This is a compatibility wrapper script for SMCRoute. Intended for

use with old style startup scripts.
    It is recommended to migrate

    to /etc/smcroute.conf, see the smcroute(8) man page for help.